./bin/saikyo-license
./bin/saikyo-license-kde
./bin/saikyo-license-gui
./assets/saikyo-license-pub.pem
./assets/saikyo-license-ed25519-pub.pem
./assets/saikyo-license.desktop
./assets/saikyo-license.metainfo.xml
./assets/icons/saikyo-activation-logo.png
